//
// From SwiftUI by Example by Paul Hudson
// https://www.hackingwithswift.com/quick-start/swiftui
//
// You're welcome to use this code for any purpose,
// commercial or otherwise, with or without attribution.
//

import SwiftUI

struct ContentView: View {
    var body: some View {
        Image(systemName: "person.3.sequence.fill")
            .symbolRenderingMode(.palette)
            .foregroundStyle(
                .linearGradient(colors: [.red, .black], startPoint: .top, endPoint: .bottomTrailing),
                .linearGradient(colors: [.green, .black], startPoint: .top, endPoint: .bottomTrailing),
                .linearGradient(colors: [.blue, .black], startPoint: .top, endPoint: .bottomTrailing)
            )
            .font(.system(size: 144))
    }
}

struct ContentView_Previews: PreviewProvider {
    static var previews: some View {
        ContentView()
    }
}
